Subject: Trainer Candidate - Vishal Chauhan
From: Vishal Chauhan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Mar 2023 01:39:54 -0500

| | Tech Support Test

Name | Vishal Chauhan
E-mail | [email-masked]
Phone Number | (+91) 8046911185
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Upgrad | Admission Counselor | 3 Feb, 2023 | 60,000
Previous Employer 1 | Amazon | Customer support, Quality Analyst | 1 April, 2019 | 30,000
Previous Employer 2 | Byjus | Business Development Associate | 16 December, 2020 | 55,000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | I have worked with Amazon in Quality team, It was my first job. After that I have shifted to Ed-tech in business development.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I haven't faced any difficulty as such in my experience of quality analyst. The problem which generally occurs in auditing the calls of people who are freshers and by constant support and guidance they manage to work under the given workflow.
If we talk about the situation which can be considered as a difficult one was when Diwali sale was going on and we were getting a huge call flow on the floor, It was not possible to audit maximum calls but we plan to carry out a training with measures to follow on the calls, explained what to avoid on the call, how to maintain the flow and also provided the hard copy of the same to the team.
This helped in terms of quality of the calls.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is providing help to the customers but a great customer service is addressing the problem, and apart from providing solution we should help the customers in such a way that the customers becomes our repeated customer. Customer satisfaction is required for great customer service.
What according to you makes you a good candidate for this position? | I'm looking for a position where I can use my skills and grow with the organisation. I believe that my goal would be customer satisfaction and will work on the same to make sure that every customer is dealt with this motto in mind.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |